@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :esthe.css
 author     :Ability Consultant
style info  :サロン&スパ 「氣」
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  position: relative;
}
.con_intro h3 {
  position: absolute;
  top: 25%;
  left: 0;
}

/*----------------------------------------------------
	.con_esthe
----------------------------------------------------*/
.con_esthe {
  margin: auto;
  width: 95%;
}
.con_esthe h4 {
  margin: 15px auto 15px auto;
}
.con_esthe p {
  margin-bottom: 10px;
}
.con_esthe .con_shiseido {
  margin: 50px 0 30px 0;
}
.con_esthe .con_shiseido .box_shiseido {
  overflow: hidden;
}
.con_esthe .con_shiseido .box_shiseido .l_shiseido {
  width: 40%;
  float: left;
  margin-right: 5%;
}
.con_esthe .con_shiseido .box_shiseido .btn_action {
  padding: 0.6em 0;
  display: block;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 110%;
}
.con_esthe .con_shiseido .box_shiseido .btn_action i {
  margin-right: 10px;
}

/*----------------------------------------------------
	.con_menu
----------------------------------------------------*/
.con_menu {
  margin: auto;
  width: 95%;
}
.con_menu h3 {
  margin-bottom: 20px;
}
.con_menu .box_menu {
  border: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 40px;
}
.con_menu .box_menu h3 {
  margin-bottom: 15px;
}
.con_menu .box_menu .st_menu {
  background-color: #ccc;
  padding: 10px;
  margin-bottom: 15px;
}
.con_menu .box_menu .box_flow {
  padding: 0 15px;
}
.con_menu .box_menu .box_flow ul {
  margin-bottom: 15px;
}
.con_menu .box_menu .box_flow ul li {
  list-style-type: decimal;
  list-style-position: inside;
  border-bottom: 1px solid #ccc;
  padding: 5px 0 0 1em;
  text-indent: -1em;
}
.con_menu .box_menu .box_flow ul li:first-child {
  border-top: 1px solid #ccc;
}
.con_menu .box_menu .box_flow ul li.list_bridal {
  list-style-type: none;
  padding: 5px 0 0 0;
  text-indent: 0em;
}
.con_menu .box_menu .box_flow p {
  margin-bottom: 15px;
}
.con_menu .box_menu .box_txt {
  padding: 0 15px;
}
.con_menu .box_menu table.tbl_guidance {
  width: 91%;
}
.con_menu .box_menu .caption {
  font-size: 77%;
  margin: 5px 0 0px 0;
  padding: 0 10px;
}

/*----------------------------------------------------
	.con_bnr
----------------------------------------------------*/
.con_bnr {
  margin-bottom: 30px;
}
.con_bnr p {
  margin-bottom: 15px;
}

/*----------------------------------------------------
	.con_caution
----------------------------------------------------*/
.con_caution {
  margin: auto;
  width: 95%;
}
.con_caution h3 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 124%;
}
.con_caution p {
  margin-bottom: 20px;
}
.con_caution ul li {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 10px;
}

/*----------------------------------------------------
	table.tbl_guidance
----------------------------------------------------*/
table.tbl_guidance {
  width: 100%;
  margin: 0 auto 15px auto;
  border: 1px solid #e2dede;
  text-align: left;
}
table.tbl_guidance caption {
  color: #fff;
  background-color: #000;
  padding: 5px;
  text-align: left;
}
table.tbl_guidance tr th, table.tbl_guidance tr td {
  border-bottom: 1px solid #ccc;
  padding: 5px;
}
table.tbl_guidance tr th {
  background: #f6f6f6;
  font-weight: normal;
  width: 30%;
  border-right: 1px solid #e2dede;
}

.ws {
  width: 40% !important;
}
